#u72
{
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u87_img
{
	display: block;
	vertical-align: top;
}

#u70
{
	border-color: #000000;
	background-color: #BF001F;
	position: relative;
}

#u288-33
{
	line-height: 17px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u93
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/content-top.png") repeat-x center top;
}

#u100
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/content-base.png") repeat-x center top;
}

#u233-9,#u320-14
{
	line-height: 14px;
	position: relative;
}

#u72_align_to_page,#u87,#u210,#u214,#u70_align_to_page,#u229,#u231,#u235,#u237
{
	position: relative;
}

